<template>
  <v-app-bar>
    <Header />
  </v-app-bar>
  <v-drawer v-model="showChats">
    <ChatList />
  </v-drawer>
  <v-main>
    <Chat />
  </v-main>
</template>
<script setup lang="ts">
import { ref } from "vue";
import Header from "../components/Header.vue";
import ChatList from "../components/ChatList.vue";
import Chat from "../components/Chat.vue";
let showChats = ref(false);
</script>
